<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Pat" ForsPrazenRed="D" />
	<Red ImeId="Sifra_Pat" Naslov="[if. Pat." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Ime Pat." Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="PredvPoseti" Naslov="Predv. Poset." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="RealizPoseti" Naslov="Real. Poset." Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cReal" Naslov="%" Formula="RealizPoseti / iif (PredvPoseti = 0 or PredvPoseti is null, 999999999999999, PredvPoseti) * 100" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="UspesniPoseti" Naslov="Usp. Poset." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cUsp" Naslov="%" Formula="UspesniPoseti / iif (PredvPoseti = 0 or PredvPoseti is null, 999999999999999, PredvPoseti) * 100"  Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="VkProd" Naslov="Vk. Prod." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="VkProdLimStak" Naslov="Vk. Prod. L.Stak." Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="VkProdKafe" Naslov="Vk. Prod. Kafe" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="VkProdVoda" Naslov="Vk. Prod. Voda" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="Reseti" Naslov="Reseti" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
		<Red ImeId="Displei" Naslov="Displei" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
			
</NewDataSet>
